package com.adealink.weparty.constant

enum class ProductFlavor(val flavor: String) {
    GAMI("gami");

    companion object {

        fun map(flavor: String): ProductFlavor {
            return values().firstOrNull { it.flavor == flavor } ?: GAMI
        }

        fun isCurrProductLite(): Boolean {
            // TODO: Lite版提审版本
            return false
        }

    }

}